body { 
margin:0px;
background:#f0f0f0;
height: 100%; 
margin: 0; 
padding: 0; 
font-family: Arial, Helvetica, sans-serif;
font-size:13px;
} 

form {
  margin: 0;
  padding: 0;
}

.clear {
	clear:both;	
}

p {
margin:0;
padding:0;
}

form {
  margin: 0;
  padding: 0;
}

a {
	color: #383838;
	outline: none;
	text-decoration: none;
}

a:hover {
	color: #003886;
	text-decoration: underline;
}

ul {
list-style:none;
margin:0;
padding:0px;
list-style-type: none;
}
li {
list-style:none;
margin:0;
padding:0px;
list-style-type: none;
}




/* ------------------------------------------------------------ */

.styl_sel {
	text-decoration: none;
	padding: 2px;
	border: 1px solid #c8c8c8;
	color: #161616;
	background: #ffffff;
	font: 11px verdana;
}

.styl_sel:hover {
	color: #63a400;
	background: #ffffff;
}

.pagini {
	text-decoration: none;
	padding: 3px;
	border: 1px solid #c8c8c8;
	color: #161616;
	background: #ffffff;
	font: 11px verdana;
}

.pagini:hover {
	color: #6aae00;
	background: #e6e6e6;
}
.pagini2 {
	text-decoration: none;
	padding: 3px;
	border: 1px solid #c8c8c8;
	color: #ffffff;
	background: #e6e6e6;
	font: 11px verdana;
}

.pagini2:hover {
	color: #9408ce;
	background: #333;
}

.pagini_no {
	text-decoration: none;
	padding: 3px;
	border: 1px solid #c8c8c8;
	color: #568d00;
	background: #e6e6e6;
	font: 11px verdana;
}

.pagini_no:hover {
	background: #e6e6e6;

}



.tiltu_style h1 {
color:#86c721;
font-size:16px;
}


#imag {

border: 1px solid #a1a1a1;
padding: 2px;

}
#imag:hover {
border: 1px solid #cccccc;
}
.Iptext h1{
	margin:0;
	padding:0;
	font-family: 'Trebuchet MS', Tahoma, Verdana, sans-serif;
	font-size: 22px;
	font-weight:bold;
	color:#000000;
}
.text
{
font-size:12px;
font-family:'Trebuchet MS', Tahoma, Verdana, sans-serif;
COLOR:#5b5b5b; 
font-weight:normal;
text-decoration:none;
}

.text_link_bottom
{
font-size:12px;
font-family:'Trebuchet MS', Tahoma, Verdana, sans-serif;
COLOR:#5b5b5b; 
font-weight:normal;
text-decoration:none;
}
.text_link_bottom:hover
{
COLOR:#5b5b5b; 
text-decoration: underline;
}


.text_negru
{
font-size:14px;
font-family:'Trebuchet MS', Tahoma, Verdana, sans-serif;
COLOR:#000000; 
font-weight:normal;
text-decoration:none;
}


.text_negru_Link
{
font-size:13px;
font-family:'Trebuchet MS', Tahoma, Verdana, sans-serif;
COLOR:#000000; 
font-weight:normal;
text-decoration:none;
}
.text_negru_Link:hover
{
COLOR:#003886; 
text-decoration:none;
}

.text_negru_Link3
{
font-size:11px;
font-family:'Trebuchet MS', Tahoma, Verdana, sans-serif;
COLOR:#FF0000; 
font-weight:normal;
text-decoration:none;
}
.text_negru_Link3:hover
{
COLOR:#FF0000; 
text-decoration: underline;
}
.text_negru_link_mare
{
font-size:18px;
font-family:'Trebuchet MS', Tahoma, Verdana, sans-serif;
COLOR: #333333; 
font-weight:normal;
text-decoration:none;
}
.text_negru_link_mare:hover
{
COLOR: #990000; 
}


.text_red_simplu
{
font-size:13px;
font-family:'Trebuchet MS', Tahoma, Verdana, sans-serif;
COLOR:#f10000; 
font-weight:normal;
text-decoration:none;
}

.text_titlu_main
{
font-size:14px;
font-family:'Trebuchet MS', Tahoma, Verdana, sans-serif;
COLOR:#3c3c3c; 
font-weight:normal;
text-decoration:none;
}



input.forms {
padding:5px;
color:#666666;
border:1px solid #000;
-moz-border-radius: 5px 5px 5px 5px;
-webkit-border-radius: 5px 5px 5px 5px;
border-radius: 5px 5px 5px 5px;
width:182px;
font-size:12px;
margin:0px;
}
input.forms:hover {
	box-shadow:rgba(14,101,166,0.7) 0 0 5px;
	-moz-box-shadow:rgba(14,101,166,0.7) 0 0 5px;
	-webkit-box-shadow:rgba(14,101,166,0.7) 0 0 5px;
	border:1px solid #0e65a6;
}

/* paginare */

p.pagination_text {
	float:left;
	padding:5px 0px 0px 10px;
	font-size:12px;
}

div.pagination_regs {
	float:right;
	padding:5px 8px 0px 0px;
	margin-bottom:10px;
}
div.pagination_regs a {
	font-size:12px;
	padding:0px 6px;
	height: 19px;
	line-height:19px;
	text-shadow:0px 1px 0px #ffffff;
	float:left;
}
div.pagination_regs a:hover {
	background-color:#dfe0e4;
}
div.pagination_regs a#prev_page {
	background: transparent url(pagination_sprite.png) 0px 0px no-repeat;
	padding:0px;
	width: 22px;
	height: 19px;
	display: block;
	margin-right:5px;
	float:left;
}
div.pagination_regs a#prev_page span {
	display:none;
}
div.pagination_regs a#prev_page:hover {
	background: transparent url(pagination_sprite.png) 0px -19px no-repeat;
	color: #4e6100;
}
div.pagination_regs a#prev_page:active {
	background: transparent url(pagination_sprite.png) 0px -38px no-repeat;
}

div.pagination_regs a#next_page {
	background: transparent url(pagination_sprite.png) right 0px no-repeat;
	padding:0px;
	width: 22px;
	height: 19px;
	display: block;
	margin-left:5px;
	float:left;
}
div.pagination_regs a#next_page span, div.pagination_regs a#disabled_next span, div.pagination_regs a#disabled_prev span {
	display:none;
}
div.pagination_regs a#next_page:hover {
	background: transparent url(pagination_sprite.png) right -19px no-repeat;
	color: #4e6100;
}
div.pagination_regs a#next_page:active {
	background: transparent url(pagination_sprite.png) right -38px no-repeat;
}

div.pagination_regs span.current {
	font-size:12px;
	padding:0px 6px;
	height: 19px;
	line-height:19px;
	font-weight: bold;
	background-color: #3d5db4;
	color: #FFF;
	text-shadow:0px 1px 0px #26427e;
	float:left;
}
div.pagination_regs a#disabled_next {
	background: transparent url(pagination_sprite.png) right -57px no-repeat;
	padding:0px;
	width: 22px;
	height: 19px;
	display: block;
	margin-left:5px;
	float:left;
}
div.pagination_regs a#disabled_prev {
	background: transparent url(pagination_sprite.png) left -57px no-repeat;
	padding:0px;
	width: 22px;
	height: 19px;
	display: block;
	margin-right:5px;
	float:left;
}




/* paginare top */
div.pagination_regs_top {
	padding-right:8px;
	padding-top:0px;
	margin-bottom:10px;
	float:right;
}

div.pagination_regs_top p {
	padding:0px;
	float:left;
	font-size:12px;
}

div.pagination_regs_top a#prev_page {
	background: transparent url(pagination_sprite.png) 0px 0px no-repeat;
	padding:0px;
	width: 22px;
	height: 19px;
	display: block;
	margin-right:10px;
	float:left;
}
div.pagination_regs_top a#prev_page span {
	display:none;
}
div.pagination_regs_top a#prev_page:hover {
	background: transparent url(pagination_sprite.png) 0px -19px no-repeat;
	color: #4e6100;
}
div.pagination_regs_top a#prev_page:active {
	background: transparent url(pagination_sprite.png) 0px -38px no-repeat;
}

div.pagination_regs_top a#next_page {
	background: transparent url(pagination_sprite.png) right 0px no-repeat;
	padding:0px;
	width: 22px;
	height: 19px;
	display: block;
	margin-left:10px;
	float:left;
}
div.pagination_regs_top a#next_page span, div.pagination_regs_top a#disabled_next span, div.pagination_regs_top a#disabled_prev span {
	display:none;
}
div.pagination_regs_top a#next_page:hover {
	background: transparent url(pagination_sprite.png) right -19px no-repeat;
	color: #4e6100;
}
div.pagination_regs_top a#next_page:active {
	background: transparent url(pagination_sprite.png) right -38px no-repeat;
}

div.pagination_regs_top a#disabled_next {
	background: transparent url(pagination_sprite.png) right -57px no-repeat;
	padding:0px;
	width: 22px;
	height: 19px;
	display: block;
	margin-left:10px;
	float:left;
}
div.pagination_regs_top a#disabled_prev {
	background: transparent url(pagination_sprite.png) left -57px no-repeat;
	padding:0px;
	width: 22px;
	height: 19px;
	display: block;
	margin-right:10px;
	float:left;
}